dpkg:error processing tzdata.deb

为当前最终发行版之前的所有版本提供支持
回复
shurphey
帖子: 26
注册时间: 2006-12-12 13:29
送出感谢: 0
接收感谢: 0

dpkg:error processing tzdata.deb

#1

帖子 shurphey » 2007-02-05 22:04

从packages.debian.org上下了一个xmms的deb安装包,提示需要libc6 >= 2.3.2.ds.1-4 下了一个libc6的安装包提示需要tzdata,在安装tzdata的时候出现了错误
dpkg:error processing tzdata.deb: trying to overwrite '/usr/share/zoneinfo/NZ',which is also in package locales
dpkg-deb: subprocess paste killed by signal (Broken pipe)

有人说用dpkg - i --force-overwirte tzdata.deb,不过不敢用,电脑不能上网,安装都要下好手动安装,大牛们上面问题怎么解决比较好?
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 karron » 2007-02-05 22:24

你用ubuntu的deb好了,为什么要用debian的亚/
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
shurphey
帖子: 26
注册时间: 2006-12-12 13:29
送出感谢: 0
接收感谢: 0

#3

帖子 shurphey » 2007-02-07 14:41

去哪里可以下ubuntu的deb呢?听说ubuntu是基于debian的,所以想用debian的deb应该是可以的,谁知道问题比较多,对这两个deb的不同还不了解啊
shurphey
帖子: 26
注册时间: 2006-12-12 13:29
送出感谢: 0
接收感谢: 0

#4

帖子 shurphey » 2007-02-07 14:48

找到了packages.ubuntu.com下下看,我的ubuntu下firefox不能上网啊,每次都要切到windows,还没有找到问题一直以为是drcom的问题,看看源码算了看能不能发现什么
回复

回到 “老旧版本支持”